Bug 868816 - msmtp-1.4.31 is available
msmtp-1.4.31 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: msmtp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 04:25 EDT by Upstream Release Monitoring
Modified: 2013-09-19 15:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: msmtp-1.4.31-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-10 21:50:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-22 04:25:50 EDT
Latest upstream release: 1.4.30
Current version in Fedora Rawhide: 1.4.29
URL: http://sourceforge.net/api/file/index/project-name/msmtp/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-04-23 04:54:26 EDT
Latest upstream release: 1.4.31
Current version in Fedora Rawhide: 1.4.29
URL: http://sourceforge.net/api/file/index/project-name/msmtp/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Account closed by the user 2013-07-06 08:22:14 EDT
Changelog:

Version 1.4.31:
- Updated the msmtpq script.
- Fixed building of the documentation with texinfo >= 5.0.

Version 1.4.30:
- Fix a bug in msmtp_read_addresses() that was introduced in version 1.4.29
 (broke the -t/--read-recipients option when --read-envelope-from was used)
 by fixing a problem in the wrong way.
Comment 3 Fedora Admin XMLRPC Client 2013-07-08 10:57:59 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2013-09-02 02:33:10 EDT
msmtp-1.4.31-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/msmtp-1.4.31-1.fc18
Comment 5 Fedora Update System 2013-09-02 02:33:31 EDT
msmtp-1.4.31-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/msmtp-1.4.31-1.el5
Comment 6 Fedora Update System 2013-09-02 02:33:49 EDT
msmtp-1.4.31-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/msmtp-1.4.31-1.el6
Comment 7 Fedora Update System 2013-09-02 02:34:09 EDT
msmtp-1.4.31-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/msmtp-1.4.31-1.fc19
Comment 8 Fedora Update System 2013-09-02 14:09:32 EDT
Package msmtp-1.4.31-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing msmtp-1.4.31-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11412/msmtp-1.4.31-1.el5
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-09-10 21:50:12 EDT
msmtp-1.4.31-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-09-10 21:53:43 EDT
msmtp-1.4.31-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-09-19 15:34:53 EDT
msmtp-1.4.31-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-09-19 15:35:19 EDT
msmtp-1.4.31-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.